Jump to content

Back to dayzgame.com
Photo

Pixel shader 2.0 suppoet required?


  • Please log in to reply
1 reply to this topic

#1 S7Carbon

S7Carbon

    On the Coast

  • Members
  • Pip
  • 3 posts

Posted 23 July 2012 - 01:53 AM

i just got arma II combined operations from steam i cant run it because it says pixel shader 2.0 support required i have a bad computer and somebody told me it has something to do with the graphics card how can i fix this?

#2 BobofTibia

BobofTibia

    Survivor

  • Members
  • PipPipPipPipPip
  • 126 posts

Posted 23 July 2012 - 01:54 AM

If it's due to your pixel shader, the only thing you can do is upgrade your graphics card/get a new rig/computer.

But what does the error say, may let us help you.
If I have helped you, and you get bored after a while, sign up https://account.hire..._campaign=email and get to level six at least, it'll help me :PPosted Image